/*
Theme Name:     Twenty Fifteen Modified
Theme URI:      https://zacwe.st
Description:    Twentyfifteen child theme.
Author:         Zac West
Author URI:     https://zacwe.st
Template:       twentyfifteen
Version:        0.1.0
*/

img.custom-logo {
	border-radius: 124px;
}

blockquote strong,
blockquote b {
	font-weight: 700;
}

blockquote {
	font-style: normal;
}

pre {
	white-space: pre;
	word-break: normal;
	word-wrap: normal;
}

.entry-content, .entry-summary, .page-content, .comment-content {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	word-wrap: normal;
}
